.intro{color=("rgb(66,79,241)");font-size:2em;}
.intro1{color=blue;font-size:6em;font-style:italic;font-weight:bold;font-family:comicpro, Arial, sans-serif;text-align:center;}
body{font-family:Arial;text-align:center;text= white;background-image:url('fond.jpg');background-attachment:fixed;background-position:center
background-repeat:no-repeat;}
h2{color:gray;}
#onglets{margin-top:0px;margin-bottom:0px;padding-bottom:0px;padding-top:0px;margin-left:0;}
#onglets li{display:block;float:left;width:19%;text-align:center;height:42px;margin-left:1%;position:relative;}
#onglets li a{display:block;height:40px;line-height:42px;color:#333;font-size:18px;text-align:center;text-decoration:none;text-transform:uppercase;margin-top:0px;margin-bottom:0px;background-color:#e6e6e6;}
#onglets li:active a.enjeux{background-color:#737373;}
div#colonne1{float:left;width:22%;height:auto;}
div#colonne2{float:right;width:22%;height:auto;}
form{margin:0 auto;width:400px;padding:1em;border:2px solid #CCC;border-radius:1em;}
form div + div{margin-top:1em;}
label{display:inline-block;width:90px;text-align:right;}
input, textarea{font:1em sans-serif;width:300px;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #999;}
input:focus, textarea:focus{border-color:#000;}
textarea{vertical-align:top;height:10em;resize:vertical;}
.button{padding-left:90px;}
button{margin-left:.5em;}
.footer{position:absolute;bottom:0;left:0;right:0;font-size:0.75em;}

img {
max-width: 100%;
height: auto;
}